<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddAdvsToHomeTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->string('banner_top')->nullable();
            $table->string('banner_top_url')->nullable();
            $table->string('banner_middle')->nullable();
            $table->string('banner_middle_url')->nullable();
            $table->string('banner_first')->nullable();
            $table->string('banner_first_url')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->dropColumn('banner_top');
            $table->dropColumn('banner_top_url');
            $table->dropColumn('banner_middle');
            $table->dropColumn('banner_middle_url');
            $table->dropColumn('banner_first');
            $table->dropColumn('banner_first_url');
        });
    }
}
